/* solidblockmenu ..............................................................  */
.lang_top_menu{
        /*position:absolute;
        top:0;
        right:10px;
        */
        float:right;
        margin: 0;
        right:0px;
        padding: 2px 0px 0px 0px;
        background:transparent;
        font-size:9px;
        text-decoration:none;
        color:black;
        width:auto;
        border: none;
        border-width: 1px 0;
        list-style: none;
}
.lang_top_menu li{
        float:left;
 margin:0px 8px 0px 0px;
 display: block;
 }
 .lang_top_menu li a,
 .lang_top_menu li a:visited{
        float: left;
        margin:0px 8px 0px 8px;
        padding:0px 8px 0px 8px;
        font-weight:normal;
        font-size:9px;
        text-decoration:none;
        color:black;
        text-decoration: none;
        border-right: 3px solid red;
        display:inline-block;
        background:rgb(127,201,68);
        border-radius: 0 0 3px 3px;
        height:16px;
        padding:8px 15px 0px 44px;
        list-style:none;
 }
 .lang_top_menu img{
 border:1px solid grey;
         -moz-box-shadow:4px 4px 12px #000;
        -webkit-box-shadow:4px 4px 12px #000;
         box-shadow: 4px 4px 12px #000;

}
 .lang_top_menu li a:hover, .lang_top_menu li .current{

        font-weight:bold;
        font-size:9px;
        text-decoration:none;
        color:black;
        background:black;
        font-weight:bold;
        list-style:none;
         }
.lu .lang_top_menu a.lu
{
color:blue;
}
.fr .lang_top_menu a.fr
{
color:blue;
}
.de .lang_top_menu a.de
{
color:blue;
}